{
  "submission_id": "2868569",
  "keywords": [
    {
      "keyword_id": "108",
      "keyword_name": "comic",
      "contributed": "f",
      "submissions_count": "90111"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "154480"
    },
    {
      "keyword_id": "2843",
      "keyword_name": "humor",
      "contributed": "f",
      "submissions_count": "5769"
    },
    {
      "keyword_id": "819",
      "keyword_name": "lizard",
      "contributed": "f",
      "submissions_count": "24889"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214711"
    },
    {
      "keyword_id": "11328",
      "keyword_name": "okami",
      "contributed": "f",
      "submissions_count": "925"
    },
    {
      "keyword_id": "1637",
      "keyword_name": "reptile",
      "contributed": "f",
      "submissions_count": "28969"
    },
    {
      "keyword_id": "268",
      "keyword_name": "tiger",
      "contributed": "f",
      "submissions_count": "39394"
    },
    {
      "keyword_id": "446808",
      "keyword_name": "vrock",
      "contributed": "f",
      "submissions_count": "193"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "51",
  "create_datetime": "2022-11-28 00:02:54.54789+00",
  "create_datetime_usertime": "28 Nov 2022 01:02 CET",
  "last_file_update_datetime": "2022-11-28 00:01:47.900333+00",
  "last_file_update_datetime_usertime": "28 Nov 2022 01:01 CET",
  "username": "CanisFidelis",
  "user_id": "296785",
  "user_icon_file_name": "310245_CanisFidelis_dapper_canis.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/310/310245_CanisFidelis_dapper_canis.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/310/310245_CanisFidelis_dapper_canis.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/310/310245_CanisFidelis_dapper_canis.png",
  "file_name": "4267165_CanisFidelis__19_do_you_like_the_shirt_bw_.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw_.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw_.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw_.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw_.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw__noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw__noncustom.jpg",
  "thumb_medium_noncustom_x": "42",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "71",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "106",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4267165",
      "file_name": "4267165_CanisFidelis__19_do_you_like_the_shirt_bw_.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw_.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw_.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw_.jpg",
      "mimetype": "image/png",
      "submission_id": "2868569",
      "user_id": "296785",
      "submission_file_order": "0",
      "full_size_x": "1000",
      "full_size_y": "2828",
      "screen_size_x": "651",
      "screen_size_y": "1840",
      "preview_size_x": "106",
      "preview_size_y": "300",
      "initial_file_md5": "c26b8210cfaccde6f1e9e3a4b7d90b0b",
      "full_file_md5": "8fe93bca79f0974596d625df5c234ed9",
      "large_file_md5": "c156d92c78544d89d94ea081b53297bd",
      "small_file_md5": "b58b1d8469cefa3dc026459277a3d0fe",
      "thumbnail_md5": "7caa995ef5c0f9b7e67987ea90560763",
      "deleted": "f",
      "create_datetime": "2022-11-28 00:00:57.138239+00",
      "create_datetime_usertime": "28 Nov 2022 01:00 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw_.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw__noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4267/4267165_CanisFidelis__19_do_you_like_the_shirt_bw__noncustom.jpg",
      "thumb_medium_noncustom_x": "42",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "71",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "106",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "4267166",
      "file_name": "4267166_CanisFidelis__20_glory_hole_icon_.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4267/4267166_CanisFidelis__20_glory_hole_icon_.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4267/4267166_CanisFidelis__20_glory_hole_icon_.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4267/4267166_CanisFidelis__20_glory_hole_icon_.jpg",
      "mimetype": "image/png",
      "submission_id": "2868569",
      "user_id": "296785",
      "submission_file_order": "1",
      "full_size_x": "908",
      "full_size_y": "638",
      "screen_size_x": "908",
      "screen_size_y": "638",
      "preview_size_x": "300",
      "preview_size_y": "211",
      "initial_file_md5": "95eda3a147fb3c82cc83a98bdce66a1c",
      "full_file_md5": "9d14ca4fc65888697d903f827df2c215",
      "large_file_md5": "9d14ca4fc65888697d903f827df2c215",
      "small_file_md5": "becfd74833aa730ddee8b1c38c84854f",
      "thumbnail_md5": "6ebe848d322c24878e7eb4485fe5a251",
      "deleted": "f",
      "create_datetime": "2022-11-28 00:01:47.900333+00",
      "create_datetime_usertime": "28 Nov 2022 01:01 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4267/4267166_CanisFidelis__20_glory_hole_icon_.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4267/4267166_CanisFidelis__20_glory_hole_icon__noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4267/4267166_CanisFidelis__20_glory_hole_icon__noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "84",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "141",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "211"
    }
  ],
  "pools": [
    {
      "pool_id": "83932",
      "name": "Canisfidelis Season 13",
      "description": "",
      "count": "30",
      "submission_left_submission_id": "2863322",
      "submission_left_file_name": "4258956_CanisFidelis__18_flexible_bw_.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4258/4258956_CanisFidelis__18_flexible_bw_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4258/4258956_CanisFidelis__18_flexible_bw__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4258/4258956_CanisFidelis__18_flexible_bw__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "86",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "143",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "214",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2873828",
      "submission_right_file_name": "4275379_CanisFidelis__20_glory_hole_bw_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4275/4275379_CanisFidelis__20_glory_hole_bw_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4275/4275379_CanisFidelis__20_glory_hole_bw__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4275/4275379_CanisFidelis__20_glory_hole_bw__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "42",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "71",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "106",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "(Canisfidelis s13 e19)\n\nIf you like what I'm doing, please support me!\nNext page is already uploaded there! It's also in colour~!\nhttps://www.patreon.com/canisfidelis1\n\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>(Canisfidelis s13 e19)<br /><br />If you like what I&#039;m doing, please support me!<br />Next page is already uploaded there! It&#039;s also in colour~!<br /><a href=\"https://www.patreon.com/canisfidelis1\" rel=\"nofollow\">https://www.patreon.com/canisfidelis1</a><br /><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "[COMIC] Do You Like the Shirt?",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "1",
  "views": "1302",
  "latest_file_name": "4267166_CanisFidelis__20_glory_hole_icon_.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4267/4267166_CanisFidelis__20_glory_hole_icon_.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4267/4267166_CanisFidelis__20_glory_hole_icon_.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4267/4267166_CanisFidelis__20_glory_hole_icon_.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4267/4267166_CanisFidelis__20_glory_hole_icon_.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4267/4267166_CanisFidelis__20_glory_hole_icon__noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4267/4267166_CanisFidelis__20_glory_hole_icon__noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "84",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "141",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "211"
}